body{background: rgba(243,244,247,0.80);}
.select-pic_search{display: none;}
.drop-box_top i{float: right;}
.fixedTop{position: fixed !important;top: 0;left: 0;display: block;animation: solltTop 0.6s;}
@keyframes scrollTop{
  from{transform: translateY(-60px);}
  to{transform: translateY(0px);}
}
/* å…¬å…±å¤´éƒ¨ */
#sp-header.yym-music-header{z-index: 10;position: relative;min-width: 1200px;}
.yym-music-header .InMail-message{padding-top: 10px;}
.yym-search-logo-pot{width: 24px;height: 30px;background: url('//static.699pic.com/images/music/music-logo-color.png') no-repeat -63px 0;}
.yym-search-logo{width: 63px;height: 30px;background: url('//static.699pic.com/images/music/music-logo-color.png') no-repeat 0px 0;transition: none;}
.yym-search-logo-video{background-position: -88px 0;margin-right: 25px;}
.yym-music-header .menu-item{font-size: 16px;line-height: 30px;color: #666;margin-right: 20px;cursor: pointer;position: relative;padding-bottom: 10px;transition: .2s;margin-top: 3px;}
.yym-music-header .menu-item:hover{color: #FA328C;}
.yym-music-header .header-search{left: 50%;width: 469px;transform: translateX(-50%);}
.yym-music-header .header-search .header-search_tag{border-color: #FA328C;border-right-color: #DCDCDC;}
.yym-music-header .header-search .header-search_box{border-color: #FA328C;width: 254px;}
.yym-music-header .header-search .header-search_btn{background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%);}
.yym-music-header .header-search .header-search_btn:hover{background-image: linear-gradient(270deg, #FA328B 0%, #FD9383 100%);}
.yym-music-header .user-info{padding-left: 20px;position: relative;}
.yym-music-header .user-info::before{position: absolute;top: 7px; left: 0; content: "";height: 20px;border-left: 1px solid #DDDDDD;}
.yym-music-header .user-info .login-btn-wrap a, .yym-music-header .user-info .return-btn, .yym-music-header.user-info .mail{line-height: 34px; transition: .2s;}
.yym-music-header .user-info .login-btn-wrap a:hover, .user-info .return-btn:hover{color: #FA328C;}
.yym-music-header .user-info .return-btn{margin-left: 20px;}
.yym-music-header .user-info .user-touxiang{padding-top: 4px; padding-left: 0;}
.yym-music-header .user-info .login-btn-wrap .mr{margin-right: 20px;}
.yym-music-header .mail{font-size: 16px; color: #FF9E00; margin-right: 5px;}
.yym-music-header .count{width: 24px; height: 14px; background-color: #FE5200; font-size: 12px; line-height: 14px;color: #fff; text-align: center; margin-top: 8px; border-radius: 7px; position: relative;}
.yym-music-header .count:before{content: ''; border: 2px solid transparent; border-right: 6px solid #FE5200; position:absolute; left: -6px; top: 6px;}
.yym-music-header .head-wrap{width: 30px; height: 45px; margin: 2px 12px 0 0; position: relative;}
.yym-music-header .head-wrap .img{width: 30px; height: 30px; position: relative;}
.yym-music-header .head-wrap .img>a img{width: 100%; height: 100%; border-radius: 15px;border: 1px solid #DDDDDD;}
.yym-music-header .head-wrap .img i{position: absolute;top: 18px;right: -6px;}
.yym-music-header .header-search .drop-box_content li:hover,.yym-music-header .header-search .drop-box_content li.active{background: rgba(250,50,140,0.10);color: #FA328C;}
.yym-music-header #search-input{padding-right: 3px;}
.vipicon-small{position: absolute; bottom: 0; right: -7px;}
.header-search .header-search_tag .drop-box_top{margin-left: 10px;}
.drop-box_top i{margin-right: 10px;}
.header-search .header-search_tag .drop-box_content li{padding-left: 0;text-align: center;}

.shetu-logo{width: 128px;height: 42px;position: relative;margin-top: -3px;margin-right: 67px;z-index: 1;}
.shetu-logo-main{position: relative;display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;
  background: linear-gradient( 270deg, #FF9D7C 0%, #FF308C 100%);border-radius: 25px;z-index: 1;}
.shetu-logo-main img{width: 102px;/* height: 28px; */}
.shetu-logo-sub{
  position: absolute;
  width: 158px;
  height: 36px;
  background: #F4F4F4;
  border-radius: 25px;
  right: 0;
  top: 3px;
  line-height: 36px;
  transform: translateX(54px);
  font-size: 16px;
  color: #FFFFFF;
  box-sizing: border-box;
  padding: 0 15px 0 110px;
  }
.shetu-logo-sub a{color: #666666;position: relative;transition: none;}
.shetu-logo-sub a:hover{color: #FA328C;}
.shetu-logo-sub a+a{margin-left: 20px;}
.shetu-logo-sub a+a::before{content: '';position: absolute;top: 50%;transform: translateY(-50%);left: -11px;width: 1px;height: 9px;background: #999999;}
.shetu-logo-sub-ent{display: none;}
.shetu-logo:hover .shetu-logo-sub{width: 233px;transform: translateX(129px);}
.shetu-logo:hover .shetu-logo-sub-ent{display: inline;}

/* â€œå‡çº§â€è§’æ ‡ */
.user-avatar-update-mark{position: absolute;width: 35px;height: 21px;top: -7px;left: -20px;box-sizing: border-box;padding: 1.2px 0 0 4.5px;background: url(//static.699pic.com/images/activity/actSpTips-icon.png) no-repeat -7px -7px;}
.user-avatar-update-mark span{color: #fff;font-size: 12px;font-size: 12px;transform: scale(0.9);display: block;line-height: 21px;}
/* å¤´åƒä¸‹æ‹‰ */
.user-dropdown{position: absolute;top: 50px;right: -30px;width: 400px;background: #FFFFFF;box-shadow: 0px 6px 30px 0px rgba(34,87,179,0.2);border-radius: 10px;padding: 20px 20px 15px;box-sizing: border-box;z-index: 101;opacity: 0;visibility: hidden;}
/* å¤´åƒä¸‹æ‹‰â€”ç”¨æˆ·ä¿¡æ¯å±•ç¤º */
.user-dropdown-img{position: relative;float: left;box-sizing: border-box;width: 50px;height: 50px;border-radius: 50%;background: #FFFFFF;}
.user-dropdown-img img{width: 100%;height: 100%;border-radius: 50%;border: 1px solid #DDDDDD;}
.user-dropdown-img .user-login-type{position: absolute;bottom: 0;right: 0;width: 18px;height: 18px;background: #FFFFFF;box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.1);border-radius: 10px;text-align: center;line-height: 18px;}
.user-dropdown-img .user-login-type i{font-size: 12px;color: #39AEFF;}
.user-dropdown-img .user-login-type i.icon-waiyin-weixin{color: #76C621;}
.user-dropdown-img .user-login-type i.icon-shouji{color: #36CBB9;font-size: 16px;vertical-align: -2px;}
.user-dropdown-info{padding-left: 65px;}
.user-dropdown-account{height: 22px;}
.user-dropdown-name{font-size: 14px;color: #3D404B;margin-right: 10px;max-width: 126px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;vertical-align: top;line-height: 22px;}
.user-dropdown-opt{line-height: normal;}
.user-dropdown-opt a{font-size: 12px;color: #868A9D;line-height: 22px;margin-left: 10px;}
.user-dropdown-opt a:hover{color: #FA328C;}
.user-dropdown-other{margin-top: 5px;line-height: normal;font-size: 0;}
.user-dropdown-other .user-Authentication, .user-dropdown-other .user-mobilePhone {position: relative;display: inline-block;box-sizing: border-box;width: 64px;border-radius: 10px;height: 20px;line-height: 20px;background: #F4F5F8;margin-right: 5px;font-size: 12px;color: #999999;transition: 0.2s;text-align: center;}
.user-dropdown-other .user-Authentication:hover, .user-dropdown-other .user-mobilePhone:hover {color: #2093FF;}
.user-dropdown-other .user-Authentication.on, .user-dropdown-other .user-mobilePhone.on {color: #72C815;}
.user-dropdown-other .user-Authentication.on .hint, .user-dropdown-other .user-mobilePhone.on .hint {display: none;}
.user-dropdown-other .user-Authentication .lficon, .user-dropdown-other .user-mobilePhone .lficon {display: inline-block;position: relative;top: -1px;left: -1px;width: 17px;height: 20px;line-height: 20px;text-align: center;border-radius: 50%;font-size: 18px;vertical-align: -3px;transition: 0.2s;}
.user-dropdown-other .user-Authentication .hint, .user-dropdown-other .user-mobilePhone .hint {position: absolute;bottom: -2px;right: -6px;width: 13px;height: 13px;text-align: center;line-height: 12px;border-radius: 50%;font-size: 12px;background: #FF9F00;color: #fff;font-style: normal;transform: scale(0.75);transition: 0.2s;}
.sign-total-drop {display: inline-block;padding: 0 5px;height: 20px;background: #F4F5F8;border-radius: 10px;line-height: 20px;color: #FF7E52;margin-right: 5px;}
.sign-total-drop span {font-size: 14px;color: #FF7E52;vertical-align: -1px;}
.sign-total-drop i {font-size: 12px;color: #FF7E52;font-style: normal;}
.user-dropdown-id{font-size: 12px;color: #999999;float: right;margin-top: 2px;}
/* å¤´åƒä¸‹æ‹‰â€”vipå±•ç¤º */
.user-dropdown-vip{margin-top: 20px;}
.user-dropdown-vip-item{position: relative;float: left;width: 175px;height: 69px;background: #F7F8FA;border-radius: 4px;margin-right: 10px;padding: 15px 15px 0;box-sizing: border-box;}
.user-dropdown-vip-item:last-child{margin-right: 0;}
.user-dropdown-vip-name{font-size: 14px;font-weight: bold;color: #565A6A;line-height: 20px;}
.user-dropdown-vip-intro{font-size: 12px;color: #565A6A;line-height: 17px;margin-top: 2px;opacity: .7;}
.user-dropdown-vip-btn{position: absolute;top: 50%;right: 10px;width: 44px;height: 22px;background: linear-gradient(207deg, #FF9D7C 0%, #FF308C 100%);border-radius: 11px;font-size: 12px;color: #FFFFFF;line-height: 22px;text-align: center;transform: translateY(-50%);transition: .2s;}
.user-dropdown-vip-btn:hover{background: linear-gradient(-207deg, #FF9D7C 0%, #FF308C 100%);}
.user-dropdown-vip-item.enterprise .user-dropdown-vip-btn{background: linear-gradient(207deg, #BB0E5B 0%, #4D2131 100%);}
.user-dropdown-vip-item.enterprise .user-dropdown-vip-btn:hover{background: linear-gradient(-207deg, #BB0E5B 0%, #4D2131 100%);}
.user-dropdown-vip-item.active{background: linear-gradient(207deg, #FFCDDB 0%, #FFEFF4 100%);}
/* å¤´åƒä¸‹æ‹‰â€”vipå±•ç¤º-æœ‰ä¼ä¸švip */
.user-dropdown-vip-signle{position: relative;width: 100%;height: 69px;background: linear-gradient(207deg, #BB0E5B 0%, #4D2131 100%);border-radius: 4px;padding: 15px 20px 0;box-sizing: border-box;}
.user-dropdown-vip-signle .user-dropdown-vip-name,.user-dropdown-vip-signle .user-dropdown-vip-intro{color: #FFFFFF;}
.user-dropdown-vip-signle .user-dropdown-vip-btn{right: 20px;width: 104px;height: 28px;font-size: 14px;border-radius: 15px;line-height: 28px;}
/* å¤´åƒä¸‹æ‹‰â€”åº•éƒ¨é“¾æŽ¥ */
.user-dropdown-member{margin: 15px -20px 0;}
.user-dropdown-member-item{float: left;width: 25%;text-align: center;line-height: normal;}
.user-dropdown-member-item a{color: #868A9D;transition: .2s;display: block;}
.user-dropdown-member-icon{font-size: 22px;display: block;height: 22px;}
.user-dropdown-member-icon.f20{font-size: 20px;}
.user-dropdown-member-name{font-size: 14px;line-height: 20px;margin-top: 2px;}
.user-dropdown-member-item a:hover{color: #FA328C;}
.yym-music-header .head-wrap:hover .user-dropdown{opacity: 1; visibility: visible;top: 42px;transition: .2s;}

/* é¦–é¡µã€ä»‹ç»é¡µ */
.other-header {width: 100%;height: 80px;position: absolute;left: 0;top: 0;background-image: linear-gradient(0deg, rgba(0,0,0,0.00) 3%, rgba(0,0,0,0.40) 59%);box-sizing: border-box;padding: 0 100px;}
.other-header-box {min-width: 1200px;margin: 0 auto;position: relative;box-sizing: border-box;padding-top: 19px;height: 80px;max-width: 1800px;}
.other-header-box h1{float: left;height: 30px;}
.logo-pot{width: 24px;height: 30px;background: url('//static.699pic.com/images/music/music-logo.png') no-repeat -63px 0;}
.logo-link{width: 63px;height: 30px;background: url('//static.699pic.com/images/music/music-logo.png') no-repeat 0px 0;transition: none;}
.logo-link-video{background-position: -88px 0;}
.logo-link:hover{background: url('//static.699pic.com/images/music/music-logo-color.png') no-repeat 0px 0;;}
.logo-link-video:hover{background: url('//static.699pic.com/images/music/music-logo-color.png') no-repeat -88px 0;;}
.links-music {position: absolute;left: 245px;top: 17px;}
.links-music li{float: left;position: relative;margin-right: 10px;}
.links-music li .nav-link {font-size: 16px;color: #FFFFFF;line-height: 34px;padding: 0 15px; position: relative;}
.links-music li .nav-link:after{content: ''; width: 62px; height: 5px; background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%); margin-left: -31px; position: absolute; left: 50%; bottom: -9px; opacity: 0; border-radius: 15px; transition: .2s;}
.links-music li:hover .nav-link,.links-music li.active .nav-link{color: #FA328C;}
.links-music li:hover .nav-link::after,.links-music li.active .nav-link::after{opacity: 1;}
.other-user-center {line-height: 34px; float: right;}
.other-user-center .login-btn-wrap{font-size: 0;}
.other-user-center .login-btn-wrap a{font-size: 14px; color: #fff; margin-left: 20px;}
.other-user-center .return-web{color: #fff; margin-left: 35px;}
.other-user-center .login-btn-wrap a:hover, .other-user-center .return-web:hover{color: #FA328C;}
.other-header .InMail-message{padding-top: 0;}
.idx-info-wrap{color: #fff; margin-left: 20px;}
.idx-info-wrap .head-wrap{width: 30px; height: 45px; margin: 2px 12px 0 0; position: relative;}
.idx-info-wrap .head-wrap .img{width: 30px; height: 30px; position: relative;}
.idx-info-wrap .head-wrap .img>a img{width: 100%; height: 100%; border-radius: 15px;}
.idx-info-wrap .head-wrap .img i{position: absolute;top: 18px;right: -6px;}
.idx-info-wrap .head-wrap:hover .user-dropdown{opacity: 1; visibility: visible;top: 42px;transition: .2s;}

.idx-info-wrap .mail{font-size: 16px; color: #FF9E00; margin-right: 5px;}
.idx-info-wrap .count{width: 24px; height: 14px; background-color: #FE5200; font-size: 12px; line-height: 14px; color: #fff; text-align: center; margin: 10px 0 0 0; border-radius: 7px; position: relative;}
.idx-info-wrap .count:before{content: ''; border: 2px solid transparent; border-right: 6px solid #FE5200; position: absolute; left: -6px; top: 6px;}

/* è¶…ai&æ›´å¤š s */
.other-header li .creativityClassify-block,.moreProducts .creativityClassify-block,.common-header-nav .creativityClassify-block{position: absolute;opacity: 0;visibility: hidden;top: 55px;box-shadow: 0 0 10px rgba(0,0,0,0.2);border-radius: 10px;-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);top: 54px;transition: 0.1s;border: none;left: 50%;min-height: auto;image-rendering: optimizeSpeed;image-rendering: -moz-crisp-edges; /* Firefox */image-rendering: -o-crisp-edges; /* Opera */image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */image-rendering: pixelated;-ms-interpolation-mode: nearest-neighbor;box-sizing: border-box;}
.other-header li:hover .creativityClassify-block,.moreProducts:hover .creativityClassify-block,.common-header-nav:hover .creativityClassify-block{top: 37px;visibility: visible;opacity: 1;z-index: 11;transition: 0.2s;image-rendering: optimizeSpeed;image-rendering: -moz-crisp-edges;image-rendering: -o-crisp-edges;image-rendering: -webkit-optimize-contrast;image-rendering: pixelated;-ms-interpolation-mode: nearest-neighbor;}
.superai .nav-link > a{color: #fff;}
.superai-content-box{position: relative;display: inline-block;width: 48px;height: 17px;background: url(//static.699pic.com/images/index/v3/header-swiper-bg.png);background-size: cover;
overflow: hidden;text-align: left;margin-left: 3px;vertical-align: -3px;}
.superai-content-list{position: relative;width: 100%;height: 66px;animation: superaiContentScroll 8s ease-out infinite;-webkit-animation: superaiContentScroll 8s ease-out infinite;animation-delay: 2s;-webkit-animation-delay: 2s;}
.superai-content-list .superai-content-item{position: absolute;width: 100%;height: 17px;font-size: 12px;color: #FFFFFF;line-height: 17px;padding-left: 5px;box-sizing: border-box;}
.superai-content-list .superai-content-item1{top: 0;}
.superai-content-list .superai-content-item2{top: 17px;}
.superai-content-list .superai-content-item3{top: 34px;}
.superai-content-list .superai-content-item4{top: 51px;}
@keyframes superaiContentScroll {
    0% {transform: translateY(0);}
    3% {transform: translateY(-17px);}
    33.33% {transform: translateY(-17px);}
    36% {transform: translateY(-34px);}
    66.66% {transform: translateY(-34px);}
    69% {transform: translateY(-51px);}
    100% {transform: translateY(-51px);}
}
@-webkit-keyframes superaiContentScroll {
    0% {transform: translateY(0);}
    3% {transform: translateY(-17px);}
    33.33% {transform: translateY(-17px);}
    36% {transform: translateY(-34px);}
    66.66% {transform: translateY(-34px);}
    69% {transform: translateY(-51px);}
    100% {transform: translateY(-51px);}
}
.common-header-nav{float: left;position: relative;height: 46px;margin-top: 3px;}
.common-header-nav::before{position: absolute;bottom: -20px;left: 0;content: "";width: 100%;height: 20px;}
.creativityClassify-block.single{width: 360px;height: 740px;margin-left: -180px !important;padding: 20px 30px 0;background: #FFFFFF;box-shadow: 0px 6px 30px 0px rgba(34,87,179,0.2) !important;border-radius: 10px;}
.creativityClassify-block.single::before,.creativityClassify-block.single::after{content: "";position: absolute;background: url("//static.699pic.com/images/music/music-dropdown-icons.v1.png") no-repeat;background-size: 616px 322px;z-index: -1;}
.creativityClassify-block.single::before{top: 0;left: 0;width: 179px;height: 114px;background-position: -310px -138px;border-radius: 10px 0 0 0;}
.creativityClassify-block.single::after{bottom: 0;right: 0;width: 193px;height: 212px;background-position: 0px -110px;border-radius: 0px 0 10px 0;}
.creativityClassify-block.superai-xiala{height: 647px;}
.creativityClassify-block.more-xiala{width: 420px;margin-left: -210px !important;}
/* è¶…ai */
.superai-module{margin-bottom: 30px;}
.superai-module-title{font-weight: 600;font-size: 16px;color: #2B2D35;line-height: 22px;text-align: left;}
.superai-more{float: right;font-size: 14px;color: #9598A9;line-height: 20px;font-size: 400;}
.superai-more i{font-size: 14px;}
.superai-more:hover{color: #FA328C;}
.superai-module-item{position: relative;float: left;width: 90px;height: 90px;background: #F4F5F8;border-radius: 6px;margin: 15px 15px 0 0;padding-top: 10px;box-sizing: border-box;}
.superai-module-item:hover{background: linear-gradient( 231deg, #FFE4E0 0%, #FDD7E8 100%);}
.superai-module-item:nth-child(3n){margin-right: 0;}
.superai-module-item-icon{width: 50px;height: 50px;margin: 0 auto;background: url("//static.699pic.com/images/music/music-dropdown-icons.v1.png") no-repeat;background-size: 616px 322px;}
.superai-module-item-icon.design{background-position: 0 0;}
.superai-module-item-icon.updateImg{background-position: -250px 0;}
.superai-module-item-icon.poster{background-position: -50px 0;}
.superai-module-item-icon.matting{background-position: -100px 0;}
.superai-module-item-icon.zoom{background-position: 0 -50px;}
.superai-module-item-icon.clarity{background-position: -100px -50px;}
.superai-module-item-icon.template{background-position: -150px 0;}
.superai-module-item-icon.chat{background-position: -200px 0;}
.superai-module-item-icon.service{background-position: -150px -50px;}
.superai-module-item-icon.meeting{background-position: -200px -50px;}
.superai-module-item-icon.remove{background-position: -250px -50px;}
.superai-module-item-name{font-size: 14px;color: #565A6A;line-height: 20px;text-align: center;}
.superai-module-item.simple {height: 35px;padding: 0;}
.superai-module-item.simple .superai-module-item-icon{display: none;}
.superai-module-item.simple .superai-module-item-name{line-height: 35px;}
.superai-module-item-new{position: absolute;top: 0px;right: 0px;width: 18px;height: 16px;background: linear-gradient( 225deg, #15CC8F 0%, #69DE89 100%);border-radius: 0px 6px 0px 6px;font-size: 12px;color: #FFFFFF;line-height: 16px;text-align: center;}
.superai-module-item-hot{position: absolute;top: 0px;right: 0px;width: 31px;height: 16px;background: linear-gradient( 225deg, #FF8C43 0%, #FFBB60 100%);border-radius: 0px 6px 0px 6px;font-size: 12px;color: #FFFFFF;line-height: 16px;text-align: center;}
.superai-module-item-head{position: absolute;top: -16px;left: 50%;transform: translateX(-50%);width: 58px;height: 16px;background: linear-gradient( 231deg, #FD9383 0%, #FA328B 100%);border-radius: 5px 5px 0px 0px;font-size: 12px;color: #FFFFFF;line-height: 16px;text-align: center;}
/* æ›´å¤š */
.more-module{margin-bottom: 30px;}
.more-module-title{font-weight: 600;font-size: 16px;color: #2B2D35;line-height: 22px;text-align: left;}
.more-module-title span{position: relative;display: inline-block;}
.more-module-studio .more-module-title span{background: radial-gradient( circle at 100% 0, #43B3FF, #2B2D35 60%);-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;text-fill-color: transparent;}
.more-module-studio .more-module-title span::after{content: 'new';width: 29px;height: 11px;background: #39AEFF;border-radius: 6px 6px 6px 0px;
  position: absolute;right: -33px;top: -3px;line-height: 8px;font-size: 12px;font-weight: 400;text-align: center;color: #fff;-webkit-text-fill-color: #fff;text-fill-color: #fff;}
.more-module-item{position: relative;float: left;width: 110px;height: 40px;background: #F4F5F8;border-radius: 6px;margin: 15px 15px 0 0;box-sizing: border-box;font-size: 14px;color: #565A6A;line-height: 40px;text-align: center;}
.more-module-item:hover{background: linear-gradient( 231deg, #FFE4E0 0%, #FDD7E8 100%);}
.more-module-item:nth-child(3n){margin-right: 0;}
.more-module-item i{margin-right: 3px;background: linear-gradient( 225deg, #FD9383 0%, #FA328B 100%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.more-module-item .more-module-item-inner{display: flex;justify-content: center;align-items: center;}
.more-module-item .more-module-item-cover{display: none;}
.more-module-item.has-cover:hover .more-module-item-inner{display: none;}
.more-module-item.has-cover:hover .more-module-item-cover{display: block;}
.more-module.global .more-module-item{width: 100%;margin-right: 0;}
.more-module.global .more-module-item i{-webkit-text-fill-color: #696E81;}
.more-module.other .more-module-item,.more-module-studio .more-module-item{width: 173px;margin: 15px 14px 0 0;}
.more-module.other .more-module-item:nth-child(3n),.more-module-studio .more-module-item:nth-child(3n){margin-right: 14px;}
.more-module.other .more-module-item:nth-child(2n),.more-module-studio .more-module-item:nth-child(2n){margin-right: 0;}
/* å°å±åˆå¹¶å±•ç¤º */
.moreProducts{float: left;position: relative;height: 46px;}
.threed-header .moreProducts a{margin: 0;}
.creativityClassify-block.multi-xiala{width: 780px;height: 647px;margin-left: -30px !important;background: #FFFFFF;box-shadow: 0px 6px 30px 0px rgba(34,87,179,0.2) !important;border-radius: 10px;padding: 0 !important;}
.creativityClassify-block.multi-xiala::before,.creativityClassify-block.multi-xiala::after{content: "";position: absolute;background: url("//static.699pic.com/images/music/music-dropdown-icons.png") no-repeat;background-size: 616px 322px;z-index: -1;}
.creativityClassify-block.multi-xiala::before{top: 0;left: 50%;width: 306px;height: 114px;background-position: -310px 0px;}
.creativityClassify-block.multi-xiala::after{top: 30px;right: 0;width: 96px;height: 138px;background-position: -520px -114px;}
.multi-content-box{float: left;width: 34px;height: 22px;line-height: 22px;overflow: hidden;text-align: left;margin-top: 24px;}
.multi-content-list{position: relative;width: 100%;height: 66px;animation: multiContentScroll 6s ease-out infinite;-webkit-animation: multiContentScroll 6s ease-out infinite;animation-delay: 2s;-webkit-animation-delay: 2s;}
.multi-content-list .multi-content-item{position: absolute;width: 100%;height: 22px;line-height: 22px;}
.multi-content-list .multi-content-item1{top: 0;}
.multi-content-list .multi-content-item2{top: 22px;line-height: 22px;font-weight: 600;cursor: pointer;}
.multi-content-list .multi-content-item2 a{color: #39AEFF;}
.multi-content-list .multi-content-item3{top: 44px;}
@keyframes multiContentScroll {
    0% {transform: translateY(0);}
    5% {transform: translateY(-22px);}
    50% {transform: translateY(-22px);}
    55% {transform: translateY(-44px);}
    100% {transform: translateY(-44px);}
}
@-webkit-keyframes multiContentScroll {
    0% {transform: translateY(0);}
    5% {transform: translateY(-22px);}
    50% {transform: translateY(-22px);}
    55% {transform: translateY(-44px);}
    100% {transform: translateY(-44px);}
}
.multi-xiala-left{position: relative;float: left;width: 360px;height: 100%;padding: 20px 30px 0;box-sizing: border-box;}
.multi-xiala-left::before{content: "";position: absolute;top: 0;left: 0;width: 179px;height: 114px;background: url("//static.699pic.com/images/music/music-dropdown-icons.png") no-repeat -310px -138px;background-size: 616px 322px;z-index: -1;border-radius: 10px 0 0 0;}
.multi-xiala-right{position: relative;float: right;width: 420px;height: 100%;padding: 20px 30px 0;box-sizing: border-box;}
.multi-xiala-right::before{content: "";position: absolute;left: 0;top: 0;width: 40px;height: 647px;background: linear-gradient( 270deg, rgba(197,200,215,0) 0%, rgba(197,200,215,0.1) 100%);z-index: -1;}
.multi-xiala-right::after{content: "";position: absolute;bottom: 0;right: 0;width: 193px;height: 212px;background: url("//static.699pic.com/images/music/music-dropdown-icons.png") no-repeat 0px -110px;background-size: 616px 322px;z-index: -1;border-radius: 0px 0 10px 0;}
/* è¶…ai&æ›´å¤š e */

/* å¯¼èˆªVIPæŒ‰é’® */
.vsearch-vip-linkbox{height: 45px;}
.vsearch-vip-link{position: relative;margin: 7px 20px 0 0;}
.vsearch-vip-link .vsearch-vip-intro{display: inline-block;font-size: 14px;color: #666666;letter-spacing: 0;box-sizing: border-box;}
.vsearch-vip-linkbox:hover .vsearch-vip-intro{color: #FA328C;}
/* é¦–é¡µã€ä»‹ç»é¡µ */
.music-vip-link{position: relative;width: 82px;height: 40px;margin-right: 10px;}
.music-vip-link-company {margin-right: 0;}
.music-vip-link .music-vip-intro{display: inline-block;width: 82px;height: 30px;border: 1px solid #FFFFFF;border-radius: 15px;text-align: center;line-height: 28px;font-size: 16px;color: #FFFFFF;letter-spacing: 0;box-sizing: border-box;transition: none;}
.music-vip-link:hover .music-vip-intro{border: none;background-image: linear-gradient(90deg, #FA328B 0%, #FD9383 100%);line-height: 30px;}
/* å…¬å…±ä¸‹æ‹‰ */
.vip-link-drop{width: 236px;height: 277px;background: #FFFFFF;box-shadow: 0 0 6px 0 rgba(0,0,0,0.20);border-radius: 10px;z-index: 3;position: absolute;top: 40px;left: -77px;background: #FFFFFF ;opacity: 0;visibility: hidden;transition: all .2s;overflow: hidden;}
.vip-link-drop::after{content:'';position: absolute;top:0;left:0;width: 236px;height: 129px;background: url("//static.699pic.com/images/music/personal-dropbg.png") no-repeat -7px -7px;z-index: -1;}
.vip-link-drop.vip-link-company::after{content:'';position: absolute;top:0;left:0;width: 236px;height: 129px;background: url("//static.699pic.com/images/music/company-dropbg.png") no-repeat -7px -7px;z-index: -1;}
.vip-link-drop .vip-link-drop-icon{text-align: center;margin-top: 30px;line-height: 20px;}
.vip-link-drop .vip-link-drop-icon .viptubiao{display: inline-block;width: 42px;height: 37px;background: url("//static.699pic.com/images/music/music-icons.png") no-repeat -15px -15px;}
.vip-link-drop .vip-link-drop-icon .vipicon-company{background-position: -67px -15px;}
.vip-link-drop .vip-link-drop-icon .vip-link-drop-dot{display: block;width: 22px;height: 8px;background: rgba(253,146,130,0.30);margin: 0 auto;border-radius: 50% / 50%;}
.vip-link-drop.vip-link-company .vip-link-drop-icon .vip-link-drop-dot{background: rgba(250,50,139,0.30);}
.vip-link-drop p{font-size: 13px;color: #999999;letter-spacing: 0;text-align: center;line-height:23px;}
.vip-link-drop p.vip-link-drop-title{font-size: 16px;color: #FD9282;letter-spacing: 0;text-align:center;line-height: 30px;margin-bottom: 14px;}
.vip-link-drop.vip-link-company p.vip-link-drop-title{color: #FA328B;}
.vip-link-drop .vip-link-drop-btn{display: block;width: 130px;height: 30px;text-align: center;line-height: 30px;font-size: 14px;color: #FFFFFF;letter-spacing: 0;background-image: linear-gradient(270deg, #FD9383 0%,#FA328B 100%);border-radius: 15px;margin: 10px auto 0;}
.vip-link-drop .vip-link-drop-btn:hover{background-image: linear-gradient(270deg, #FA328B 0%,#FD9383 100%);border-radius: 15px;margin: 10px auto 0;}
.vsearch-vip-linkbox:hover .vip-link-drop,.music-vip-link:hover .vip-link-drop{opacity: 1;visibility: visible;}
.yym-music-header .vip-link-drop{left: -90px;}
.header-search .search-release{border-color: #FA328C;}
.header-search .search-suggest_item.active, .header-search .search-suggest_item:hover{color: #FA328C;background: #fdeae6;}

/* éŸ³ä¹ã€éŸ³æ•ˆåˆ—è¡¨ */
.music-list{margin: 20px -20px 0px 0;}
.music-list li{float: left;width: 590px;height: 140px;background: #FFFFFF;box-shadow: 0 0 4px 0 rgba(0,0,0,0.15);border-radius: 4px;margin: 0 20px 20px 0;padding: 20px;box-sizing: border-box;transition: all .2s;}
.music-list li:hover{box-shadow: 0 5px 10px 0 rgba(0,0,0,0.20);transform: translateY(-5px);}
.music-list .music-img{position: relative;float: left;width: 145px;height: 100px;background: url('//static.699pic.com/images/music/music-icons.png') no-repeat -132px -284px;padding-right: 45px;box-sizing: border-box;margin-right: 25px;}
.music-list .music-img img{width: 100%;height: auto;border-radius: 8px 0 0 8px;}
.music-list .music-info{position: relative;float: left;width: 380px;}
.music-list .music-info .music-info-title{font-size: 16px;color: #666666;line-height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-right: 130px;}
.music-list .music-info .music-info-title:hover{color: #FA328C;}
.music-list .music-info .music-info-tag{margin-top: 12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.music-list .music-info .music-info-tag a{margin-right: 10px;font-size: 14px;color: #999999;}
.music-list .music-info .music-info-tag a:hover{color: #FA328C;}
.music-list .music-info .music-btn{position: absolute;top: 0;right: 0;}
.music-mark-ai{position: absolute;bottom: 0;left: 0;width: 20px;height: 20px;background: linear-gradient( 270deg, #FD9383 0%, #FA328B 100%);border-radius: 0px 8px 0px 8px;font-size: 13px;color: #FFFFFF;line-height: 20px;text-align: center;z-index: 1;}
.sound-list{margin: 20px -20px 0px 0;}
.sound-list li{float: left;width: 386px;height: 176px;background: #FFFFFF;box-shadow: 0 0 4px 0 rgba(0,0,0,0.15);border-radius: 4px;margin: 0 20px 20px 0;padding: 20px;box-sizing: border-box;transition: all .2s;}
.sound-list li:hover{box-shadow: 0 5px 10px 0 rgba(0,0,0,0.20);transform: translateY(-5px);}
.sound-list .sound-img{position: relative;float: left;width: 100px;height: 101px;background: url('//static.699pic.com/images/music/music-icons.png') no-repeat -27px -284px;padding-bottom: 33px;box-sizing: border-box;margin-right: 20px;}
.sound-list .sound-img-box{width: 100%;height: 100%;overflow: hidden;}
.sound-list .sound-img-box img{width: 100%;height: auto;border-radius: 8px 8px 0 0;}
.sound-list .sound-info{float: left;width: 226px;}
.sound-list .sound-info .sound-title{font-size: 16px;color: #666666;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sound-list .sound-info .sound-title:hover{color: #FA328C;}
.sound-list .sound-info .sound-tag{margin-top: 12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sound-list .sound-info .sound-tag a{margin-right: 10px;font-size: 14px;color: #999999;}
.sound-list .sound-info .sound-tag a:hover{color: #FA328C;}
.sound-list .sound-info .sound-btn{margin-top: 12px;}
/* éŸ³ä¹ã€éŸ³æ•ˆåˆ—è¡¨ä¸‹è½½ */
.music-list .music-info .music-btn .download-btn,.sound-list .sound-info .sound-btn .download-btn{display: inline-block;width: 110px;height: 30px;border: 1px solid rgba(250,50,140,0.50);border-radius: 15px;text-align: center;line-height: 28px;box-sizing: border-box;font-size: 14px;color: #FA328C;letter-spacing: 0;cursor: pointer;background: #fff;}
.music-list .music-info .music-btn .download-btn i,.sound-list .sound-info .sound-btn .download-btn i{font-size: 14px;margin-right: 4px;}
.music-list .music-info .music-btn .download-btn:hover,.sound-list .sound-info .sound-btn .download-btn:hover{background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%);color: #fff;border: none;line-height: 30px;}
/* åˆ†é¡µ */
.pagelist .pager-linkPage span.current{background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%) !important;border: none;}
.pagelist .pager-linkPage a:hover{border-color: #FA328C;color: #FA328C;}
.pagelist .upPage:hover,.pagelist a.downPage:hover{background: none;background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%);}
.pager-skip:focus{border-color: #FA328C;}
#pager-btn{border-color: #FA328C;color: #FA328C;transition: none;}
#pager-btn:hover{background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%);border: none;}
.pagelist .pager-linkPage a.current, .pagelist .pager-linkPage span.current, .page a:hover{background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%) !important;background: none;}
/* å³ä¾§è”ç³»å®¢æœã€è¿”å›žé¡¶éƒ¨ */
.right-up-btn-wrap{width: 50px; height: 110px; position: fixed; bottom: 30px; right: 10px; z-index: 9;}
.right-up-btn-wrap>a, .count-customer-btn{width: 50px; height: 50px; background-color: #fff; border: 1px solid #ddd; display: block; text-align: center; margin-bottom: 10px; box-sizing: border-box; padding-top: 9px; border-radius: 4px;}
.right-up-btn-wrap .count-customer-btn{font-size: 14px; line-height: 16px; color: #FA328C; cursor: pointer;}
.right-up-btn-wrap .count-customer-btn:hover{color: #DE126D;}
.goto-top-btn i{font-size: 24px; line-height: 35px; color: #bbb; position: relative;}
.goto-top-btn:hover i{color: #FA328C;}
.count-customer .service-drop{position: absolute;left: -220px;top: -190px;width: 210px;z-index: 9;border-radius: 10px 10px 10px 10px;background: #fff;box-sizing: border-box;box-shadow: 0 0 6px 0 rgba(0,0,0,0.20);}
.count-customer .service-info{padding: 10px 0;margin: 0 15px;border-bottom: 1px dashed #DDDDDD;box-sizing: border-box;}
.count-customer .service-info i{width: 20px;height: 20px;margin-top: 3px;color: #666;font-size: 14px;margin-right: 5px;}
.count-customer .service-info p{font-size: 12px;color: #666;line-height: 21px;}
.count-customer .service-info .service-relation{display: block;width: 100px;height: 22px;box-sizing: border-box;background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%);border-radius: 22px;text-align: center;line-height: 22px;font-size: 12px;color: #fff;margin: 4px 0 0;}
.count-customer .service-info .service-relation:hover{background-image: linear-gradient(270deg, #FA328B 0%, #FD9383 100%);}
.count-customer .service-info .service-relation i{color: #fff;}
.count-customer .service-info-color p{color: #FA328C;border: none;}
.count-customer .service-drop .service-qes{height: 36px;border-top: 1px solid #ddd;font-size: 12px;line-height: 36px;text-align: center;}
.count-customer .service-drop .service-qes a{color: #FA328C;transition: .2s;}
.count-customer .service-drop .service-qes a:hover{color: #DE126D;}
.hover-show{z-index:-1;visibility:hidden;opacity:0;top:-50px;cursor:default; transition: .2s;}
.count-customer:hover .hover-show{z-index: 99; visibility: visible; top: -105px; opacity: 1;}
.new-kefu-area {width: 155px;margin-top: 5px;}
.new-kefu-area span {background: #33CFFF;border-radius: 14px;font-size: 12px;color: #FFFFFF;text-align: center;line-height: 22px;box-sizing: border-box;float: left;cursor: pointer;transition: 0.2s;}
.new-kefu-area span.start-talk-btn {width: 64px;height: 22px;margin-right: 5px;background: rgba(253,146,130,0.80);}
.new-kefu-area span.start-talk-btn2 {width: 86px;height: 22px;background: rgba(250,50,139,0.80);}
.new-kefu-area span.start-talk-btn:hover {background: rgb(253,146,130);}
.new-kefu-area span.start-talk-btn2:hover {background: rgb(250,50,139);}
/* éŸ³ä¹æ³¢å½¢å›¾ */
.audio-box {position: relative;padding-top: 14px;text-align: left;}
.audio-box .icon-bofang{display: inline-block; width: 24px; height: 24px; cursor: pointer; background: url(//static.699pic.com/images/music/music-icons.png) no-repeat -14px -64px;}
.audio-box .icon-bofang:hover{background-position: -48px -64px;}
.audio-box .icon-bofang.on{background-position: -48px -97px;}
.audio-box audio {opacity: 0;}
.audio-box .star-time {display: inline-block;color: #666;line-height: 24px;vertical-align: top;margin: 0 4px;font-size: 13px;width: 34px;}
.audio-box .time-bar {position: relative;top:-8px;display: inline-block;width: 260px;height: 5px;border-radius:5px;background: #E9EAEF;z-index: 1;cursor: pointer;}
.audio-box .end-time {line-height: 24px;vertical-align: top;margin-left: 4px;font-size: 13px;width: 34px;}
.audio-box .timeTip {position: absolute;top: 9px;left: 0;z-index: 3;width: 40px;text-align: center;font-size: 12px;color: #FA328C;}
.progressBar{position: absolute;z-index: 3;width: 100%;height: 100%;}
.time-bar img {position: absolute;z-index: 1;}
.time-bar .move-color {display: none;width: 0;height: 24px;border-radius:5px;background-image: linear-gradient(270deg, #FD9383 0%, #FA328B 100%);position: absolute;left: 0;top: 0;height: 100%;z-index: 2;}
.time-bar .move-color:after{content:'';position:absolute;top:-2px;right:-4.5px;width: 9px;height: 9px;border-radius:50%;background: #FD9383;box-shadow: 0 0 6px 0 rgba(253,147,131,0.50);}
.sound-list .audio-box .time-bar{width: 227px;}

/* 摄图AI */
.superai .superai-icon{display: inline-block;background: url(//static.699pic.com/aibot/ai-logo.png) no-repeat -128px 0px / 150px 94px;
  height: 20px;margin-right: 5px;width: 21px;vertical-align: -3px;}
.creativityClassify-block.single.superai-xiala{width: 535px;background: #fff url(//static.699pic.com/images/header-ai-bg.jpg) no-repeat center top / 100%;
  box-sizing: border-box;padding: 30px 30px 15px;min-height: auto;transform: translateX(-50%);margin-left: 0 !important;}
.creativityClassify-block.single.superai-xiala::before{content: none;}
.creativityClassify-block.single.superai-xiala::after{content: none;}
.superai-xiala-title{font-weight: 600;font-size: 16px;color: #2B2D35;line-height: 22px;margin-bottom: 20px;text-align: left;text-transform: uppercase}
.superai-xiala-list{display: flex;margin-bottom: 15px;}
.superai-xiala-list-item{flex: 1;display: flex;justify-content: center;align-items: center;background: #F6F8FC;border-radius: 4px;
  font-size: 14px;color: #AFB3C3;line-height: 20px;cursor: pointer;height: 86px;text-align: left;}
.superai-xiala-list-item:hover{background: linear-gradient( 270deg, #F0F3FF 0%, #E8F5FF 50%, #EDF9FF 100%);}
.superai-xiala-list-text .superai-xiala-list-item{height: 44px;color: #696E81;}
.superai-xiala-list-item+.superai-xiala-list-item{margin-left: 15px;}
.superai-xiala-list-item-icon{width: 60px;height: 60px;background: url(//static.699pic.com/images/header-ai-icon.png) no-repeat 0 0 / 180px 60px;margin-right: 5px;}
.superai-xiala-list-item-icon.bg1{background-position: 0 0;}
.superai-xiala-list-item-icon.bg2{background-position: -60px 0;}
.superai-xiala-list-item-icon.bg3{background-position: -120px 0;}
.superai-xiala-list-item-text h3{font-size: 18px;color: #2B2D35;line-height: 25px;}

@media screen and (max-width: 1600px) {
.yym-music-header .header-search{margin-left: 100px;}
}

@media screen and (max-width: 1400px) {
.yym-music-header .header-search{
  width: 369px;
}
  .yym-music-header .header-search .header-search_box{width: 154px;}
}